package kcg.faics.report.vo;

/**
 * 견문 결재 객체
 * 
 * @author 하영지
 *
 */
public class ReportApproveVO {

	/**
	 * 소속
	 */
	private String apPlace1;
	/**
	 * 결재 과장 id
	 */
	private String apSectionId;
	/**
	 * 계장 id
	 */
	private String apHeadId;
	/**
	 * 소속명
	 */
	private String place1Str;
	/**
	 * 소속2명
	 */
	private String place2Str;
	/**
	 * 직급명
	 */
	private String positionStr;
	
	public String getApPlace1() {
		return apPlace1;
	}
	public void setApPlace1(String apPlace1) {
		this.apPlace1 = apPlace1;
	}
	public String getApSectionId() {
		return apSectionId;
	}
	public void setApSectionId(String apSectionId) {
		this.apSectionId = apSectionId;
	}
	public String getApHeadId() {
		return apHeadId;
	}
	public void setApHeadId(String apHeadId) {
		this.apHeadId = apHeadId;
	}
	public String getPlace1Str() {
		return place1Str;
	}
	public void setPlace1Str(String place1Str) {
		this.place1Str = place1Str;
	}
	public String getPlace2Str() {
		return place2Str;
	}
	public void setPlace2Str(String place2Str) {
		this.place2Str = place2Str;
	}
	public String getPositionStr() {
		return positionStr;
	}
	public void setPositionStr(String positionStr) {
		this.positionStr = positionStr;
	}
	@Override
	public String toString() {
		return "ReportApproveVO [apPlace1=" + apPlace1 + ", apSectionId="
				+ apSectionId + ", apHeadId=" + apHeadId + ", place1Str="
				+ place1Str + ", place2Str=" + place2Str + ", positionStr="
				+ positionStr + "]";
	}
}
